/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        5.0.10
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}

*/

@import 'https://fonts.googleapis.com/css?family=Rubik';

body {
	font-family: "os_aran_ffc400" !important;
}


body { font-family: 'Rubik', sans-serif !important; direction:rtl;}
h1, h2, h3, h4, h5, h6, body, input, textarea, select { font-family: 'Rubik', sans-serif !important; }

p { font-family: 'Rubik', sans-serif !important; direction:rtl;}


body, .mk-button {
	font-family: "os_aran_ffc400" !important;
}

h1, h2, h3, h4, h5, h6, #mk-page-introduce, .main-navigation-ul, .mk-vm-menuwrapper, .mk-pricing-table .mk-offer-title, .mk-pricing-table .mk-pricing-plan, .mk-pricing-table .mk-pricing-price { font-family: 'Rubik', sans-serif !important; }

.mk-blog-hero.bold-style .mk-author-avatar {
    display: none;
}

.mk-blog-hero.bold-style .mk-author-name, .mk-blog-hero.bold-style .mk-publish-date {
    display: none;
}

.mk-testimonial.avantgarde-style .mk-testimonial-author {
color: #fff !important;
font-family: 'Rubik', sans-serif !important;
}

.snp-fb {
    display: block !important;
    margin: 0 auto !important;
    position: relative !important;
}

.menu-hover-style-2 .main-navigation-ul > li.current-menu-item > a.menu-item-link, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li a, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li > a:after, .trans-header .bg-true.light-skin:not(.a-sticky) .mk-vm-menuwrapper li.mk-vm-back:after {
    color: #37da31 !important;
}
